#container
{
width: 90%;
margin: 10px auto;
background-color: #fff;
color: #333;
border: 1px solid #BFBD93;
line-height: 130%;
font-family: Arial;
}

#top
{
padding: .5em;
background-color: #BFBD93;
color: white;
border-bottom: 1px solid #BFBD93;
}

#topright
{
	float: right;
	font-size:smaller;
}



#top h1
{
padding: 0;
margin: 0;
color: white;
}

#leftnav
{
float: left;
width: 160px;
margin: 0;
padding: 1em;
}

#content
{
margin-left: 200px;
border-left: 1px solid #BFBD93;
padding: 1em;
}

#content a:link {
	color: #315994;
	text-decoration: underline;
}
#content a:visited {
	color: #315994;
	text-decoration: underline;
}

#content a:hover {
	text-decoration: underline;
	color: #151515;
}


#footer
{
clear: both;
margin: 0;
padding: .5em;
color: white;
background-color: #BFBD93;
border-top: 1px solid gray;
}

#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }

#top .buttonstop{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #BFBD93;
	padding: 2px 5px 2px 5px;
	font-size: 0.8em;
	color:#FFFFFF;
	text-decoration: none;
	line-height:3em;
}

#top .buttonstop a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px outset gray;
	background-color: #BFBD93;
	padding: 1px 5px 1px 5px;
	font-size: 0.8em;
	color:#FFFFFF;
	text-decoration: none;
}
#top .buttonstop a:hover {	
	text-decoration: none;
	color: white;
	background-color: #f4a460;
	padding: 1px 5px 1px 5px;	
	border:2px inset #CCCCCC;
	}

#content	.buttons{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: white;
	padding: 2px 5px 2px 5px;
	font-size: 0.8em;
	color:white;
	text-decoration: none;
	line-height:3em;
}

#content .buttons a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 2px outset gray;
	background-color: #BFBD93;
	padding: 1px 5px 1px 5px;
	font-size: 0.8em;
	color:#FFFFFF;
	text-decoration: none;
}
#content .buttons a:hover {	
	text-decoration: none;
	color: white;
	background-color: #5b9531;
	padding: 1px 5px 1px 5px;	
	border:2px inset #CCCCCC;
	}
#error{
	color:#FF0000;
	}		
.TableHead{
	background : InactiveCaption;
	color : #BFBD93;
	padding-left : 5px;
	text-align : left;
	font-size : 0.8em;
	font-family: Arial;
}
.row0{
	font-family: Arial;
	font-size : 10pt;
	color : #212121;
	background : #DEDEDE;
}
.row1{
	font-family: Arial;
	font-size : 10pt;
	color : #212121;
	background : White;
}

.btn {
  background: #ada474;
  background-image: -webkit-linear-gradient(top, #ada474, #2e3304);
  background-image: -moz-linear-gradient(top, #ada474, #2e3304);
  background-image: -ms-linear-gradient(top, #ada474, #2e3304);
  background-image: -o-linear-gradient(top, #ada474, #2e3304);
  background-image: linear-gradient(to bottom, #ada474, #2e3304);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  text-shadow: 1px 1px 0px #666666;
  -webkit-box-shadow: 1px 3px 3px #666666;
  -moz-box-shadow: 1px 3px 3px #666666;
  box-shadow: 1px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 12px;
  padding: 6px 10px 6px 10px;
  margin: 5px;
  text-decoration: none;
}

.btn:hover {
  background: #91a605;
  background-image: -webkit-linear-gradient(top, #91a605, #4a4705);
  background-image: -moz-linear-gradient(top, #91a605, #4a4705);
  background-image: -ms-linear-gradient(top, #91a605, #4a4705);
  background-image: -o-linear-gradient(top, #91a605, #4a4705);
  background-image: linear-gradient(to bottom, #91a605, #4a4705);
  text-decoration: none;
}

#contactform fieldset {
    padding: 10px;
}

#loginform fieldset {
    padding: 10px;
    width: 400px;
}

#restrictedpage {
    color: white;
    text-decoration: none;
}
#restrictedpage a:link {
    text-decoration: none;
    color: #ffffff;
}

#restrictedpage a:visited {
    text-decoration: none;
    color: #ffffff;
}

#restrictedpage a:hover {
    text-decoration: none;
    color: #ffffff;
}
th {
    text-align: left;
    background-color: #BFBD93;
    color: white;
}
th, td {
    
    padding: 5px;
}
tr:nth-child(even) {
    background-color: #f2f2f2
}
table {
    border-bottom: 1px solid black;
}
td a:hover {
    margin-left: -2px;
}

 /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: white;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 60%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}
.modal-body tr {
    background-color: white;
}

.delete_button:hover {
    margin-left: -2px;
    margin-top: -2px;      
}
.edit_button:hover {
    margin-left: -2px;
    margin-top: -2px;      
}
.save_button {
    display:none;
}
.save_button:hover {
    margin-left: -2px;
    margin-top: -2px;    
}
.add_button:hover {
    margin-left: -2px;
    margin-top: -2px;    
}
.undo_button {
    display: none;
}